
///
/// Platform-agnostic input and output interfaces for working with memory, files, and networks.
///
pub const io = @import("./io.zig");

///
/// Metaprogramming introspection and generation utilities.
///
pub const meta = @import("./meta.zig");

///
/// Sequential last-in first-out data structures.
///
pub const stack = @import("./stack.zig");

///
/// Unordered key-value association data structures.
///
pub const table = @import("./table.zig");

test {
    _ = io;
    _ = meta;
    _ = stack;
    _ = table;
}
